/*Initialize*/
/*ul.menu, ul.menu ul{
    padding:0;
    margin: 0;
}
ul.menu li, ul.menu ul li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
/*ul.menu li a, ul.menu li ul li a {
    text-decoration: none;
    color: #fff;
    background: #666;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
/*ul.menu li {
    position: relative;
}
/*sub menu*/
/*ul.menu li ul{
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100px;
}
ul.menu li:hover ul{
    display:block;
}*/

#navigation ul.menu ul {
	display: none;
}
#navigation ul.menu li:hover {
}
#navigation ul.menu > li > span:hover,
#navigation ul.menu > li > a:hover {
	color: #908978;
}

#navigation ul.menu li:hover > ul {
	display: block;
}
#navigation ul.menu ul {
	/*background:url(../images/nav_bg.png) repeat-x 0 0;*/
	background:none repeat scroll 0 0 #56473B; border-radius: 0px;
/*	padding: 15px 0 0;*/
	position: absolute;
	top:30px;
	z-index: 20; width:1024px;
	left: -22px;
    text-align: center; 
}
#navigation ul.menu ul li {
	
	float: none;
	display: inline-block;
	display:inline;
	zoom:1;
	
	position: relative;
	margin:0 -3px 0 0;
}

#navigation ul.menu ul li:first-child{
	border: none;}
#navigation ul.menu ul li a {
/*	padding: 5px 25px;
	background: none repeat scroll 0 0 #56473B;*/
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
   display:inline; padding:15px; 
}


#navigation ul.menu ul li a:hover {
	color: #908978;
}
#navigation ul.menu ul ul {
	position: absolute;
	left: 100%;
	top:0;
}

ul.menu li a,
ul.menu li.expanded span.nolink{font-family: 'Ropa Sans', sans-serif;}
#block-views-footer-links-block {font-family: 'Ropa Sans', sans-serif;}

